﻿/******************************
 ** 初始化
 ** 兼容到IE7
 ** power by:liubin
 ******************************/
* { margin:0; padding:0;}
html { height:100%; }
body  { max-width:1920px; margin:0 auto; font:14px/1.5 "Microsoft Yahei", Arial; color:#222; background:#FFF; }
img { border:0px; }
ul,ol { list-style-type:none; vertical-align:bottom; }
table { border-collapse:collapse; border-spacing:0; }
input,textarea,select { font:14px/1 "Microsoft Yahei", Arial; color:#3f4461; outline:0; }
textarea { resize:none; overflow:auto; }
h1,h2,h3,h4,h5,h6 { font-size:14px; }
a { color:#333; text-decoration:none; cursor:pointer; }
a:hover,a:active { color:#f5b200; text-decoration:none; }
.clear { clear:both; font-size:0px; line-height:0px; height:0px; }
.fl{ float: left;}
.fr{ float: right;}
.hidden { display:none; }
.center { text-align:center; }
.arrow { font-family:'Small Fonts'; font-style:normal; }
.autocut,[nowrap] { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:break-all; }
.wrapper, .wrap { width:1150px; margin:0 auto; position:relative; }
.wrapper { margin-bottom:50px; min-height:auto; padding-top:40px; padding-bottom: 50px;}
.clearfix:after{content:""; clear:both; height:0; line-height: 0px; font-size:0; }
[guodu] * , .container *{ transition:all 300ms ease;  -webkit-transition:all 300ms ease;}
[this_guodu]{ transition: background 300ms; -webkit-transition: background 300ms; }




/******************************
 ** 列表页风格
 ******************************/
.header { height:110px; background:#333; position:relative; z-index:1; position: relative; background: #222;}
.header .logo{  height:90px; margin-right: 20px; margin-top:10px;}
.header .topAdv{  height:70px; font-weight: normal; padding-left: 20px; margin-top: 24px;      }
.header .topAdv h4{ font-size:18px; color:#adb8ba;  line-height: 27px; font-weight: normal;  padding-top: 7px; }
.topTel{ height: 30px;  margin-top: 58px;}
.topTel h5{    padding-left: 40px; font-weight: normal;  font-size:23px; color:#adbbbe; 
  					height: 30px; line-height: 30px;
}

.nav_box{width:100%;height:60px;background:#d3d3d3;position:relative; z-index:9999; }
.nav_minbox{width:1100px;height:60px;margin: 0 auto;}
.nav_minbox li:first-child{background:none;}
.nav_minbox > li,.nav_minbox > li > a{float:left;width:156px;height:60px;line-height:60px;font-size:16px;text-align:center;color:#08090e;
		}
.nav_minbox > li{  position: relative; z-index:9999; background: #D3D3D3; 
	transition:background 0.3s;
	-webkit-transition:background 0.3s;
}

.nav_minbox > li:hover , .nav_minbox > li.hover_nav{ background-color: #ffffff;}
.hover_nav{background:url(../images/nav_list.jpg) no-repeat 1px bottom;}
.nav2_box{display:none; width:270px;height:40px;font-size:14px;position:absolute;top:60px;z-index: 9999; left:0; }
.nav2_box dd{float: left;}
.nav2_box dd a{float:left; width:120px;height:40px;line-height:40px;font-size: 15px; color: #fff;  
	padding:0 5px; text-align: center; padding:0 10px 0 10px; 
}
.nav2_box dd a.bgNone{background: none; }
.nav2_box dd a:hover{ color: #f5b200;}
.nav2_bgcolor{display:none;width:100%;height:40px;background:#222; position:absolute;top:60px; z-index:3;}
 /*banner*/
 .banner { width:100%; min-width:1000px; position:relative; overflow:hidden; z-index:2; }
.banner ul { width:100%; }
.banner li { width:100%; position:absolute; z-index:1; overflow:hidden; background:#F5F5F5; display:none; }
.banner li:first-child { display:block; }
.banner img { width:1583px; display:block; position:relative; left:50%; margin-left:-791px; top:0; }
.banner .tipBox{  z-index: 3;  width: 1100px; margin:0 auto; position: relative; bottom:18px; }
.banner .tip { width:100%; height:16px; text-align:center; position:absolute; left:0; bottom:0; z-index:3; }
.banner .tip span { display:inline-block; width:12px; height:12px;    margin:0 5px; cursor:pointer;  border: 1px #222 solid;border-radius: 0;
	transition:all 300ms ease;  -webkit-transition:all 300ms ease;
}
.banner .tip span.cur {   border-radius: 50%; }
.banner, .banner ul,.banner img { height:550px; }


.nybnner{    width: 100%; height: 400px;}

/*bannerTwo*/
#yc-mod-slider{  width: 100%;height:550px; overflow: hidden; }
div.bannerBoxTwo { width: 100%; height:550px; margin: 0 auto; position: relative;  }
.fn-clear { zoom: 1; }
.box_skitter { background: none; }
    .box_skitter ul { display: none; }
    .box_skitter .container_skitter { overflow: hidden; position: relative; }
    .box_skitter .image { overflow: hidden; }
        .box_skitter .image img { display: none; }
    .box_skitter .box_clone { position: absolute; top: 0; left: 0; width: 100px; overflow: hidden; display: none; z-index: 20; }
        .box_skitter .box_clone img { position: absolute; top: 0; left: 0; z-index: 20; }
    .box_skitter .prev_button { position: absolute; top: 50%; left: 0; z-index: 100; width: 57px; height: 62px; overflow: hidden; 
            text-indent: -9999em; margin-top: -25px; background: url(../images/prev.png) no-repeat left top !important; }
    .box_skitter .next_button { position: absolute; top: 50%; right: 0; z-index: 100; width: 57px; height: 62px; overflow: hidden; 
            text-indent: -9999em; margin-top: -25px; background: url(../images/next.png) no-repeat left top !important; }
    .box_skitter .label_skitter { z-index: 150; position: absolute; display: none; }
.loading { position: absolute; top: 50%; right: 50%; z-index: 10000; margin: -16px -16px; color: #fff; text-indent: -9999em; overflow: hidden; background: url(../images/ajax-loader.gif) no-repeat left top; width: 31px; height: 31px; }
#slideshow { width: 1583px; height:550px; margin: 0 auto; }
    #slideshow ul { display: none; }




/******************************
 ** 内页架构
 ******************************/
.sidebar { float:left; width:230px; }
.side-menu { /* background-color: #f6f6f6; */ }
.topclass {width: 100%;
    margin: 0 auto;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #e9e8e8;    position: relative;}
.topclass icon{width: 4px;
    height: 20px;
    background: #f5b200;
    display: block;
    position: absolute;
    left: 8px;
    top: 16px;}
.topclass h2 { font-size: 18px;
    /* text-align: center; */
    color: #535353;
    /* line-height: 1.4; */
    padding-left: 20px; }
.topclass span { display: block; font-size:14px; color:#fff; text-transform: uppercase; line-height: 1.2; padding-top: 13px; }
.side-menu .list { /* margin:0 16px; padding:0 0 6px; */ }
.side-menu dd { /* margin-bottom: 10px;*/ border-bottom: 1px solid #e9e8e8;}
.side-menu dd > a { display: block;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    padding-left: 20px;
    /* border: 1px solid #202020; */
    /* text-align: center; */
    color: #535353;
    /* background-color: #fff; */
    /* background-position: 120% center; */
    transition: background 300ms;
    -webkit-transition: background 300ms;}
.side-menu dd > a:hover ,.side-menu dd.current > a { background:url(../images/ipro_hover.png) right center no-repeat #202020; border: none;    height: 50px; color: #fff; }
.side-menu .drop { width:100%; padding:0 0; background:;  display:none; }
.side-menu .drop li { width:100%; height:32px; line-height:34px; }
.side-menu .drop a { display:block; padding:0 0 0 25px;  background:url(../images/ico-submenu.png) 10px center no-repeat;  }
.side-menu .drop a:hover { background-color:; }
.side-menu dd.current .drop { display:block; }
.side-menu li.current > a { color:#202020; background-color:; }
.side-menu .side_tel{ background-color: #666; color: #fff; padding:12px 0;}
.side-menu .side_tel h1{width: 134px; margin:0 auto; font-size: 18px; line-height: 28px;  color: #fff; font-weight: normal;    text-align: center;  }
.side-menu .side_tel h2{font-size: 31px;   line-height: 34px;color: #fff; font-weight: normal; font-family: "impact";   text-align: center;}

.side-head {     height: 22px;
    line-height: 34px;
    padding: 20px 0 10px 10px;
    font-size: 20px;
    background: none;
    text-align: center;  }
.side-contact { margin-bottom:20px; position:relative; top:20px; background-color: #f6f6f6; border-top:4px solid #666; }
.side-contact .main { padding:0 12px 15px; line-height:2; }

.container { float:right; width:873px; }
.containerTwo{float:right; width:873px; }

.location { height:45px; border-bottom:1px solid #ddd; position:relative; margin-bottom:30px;    margin-top: 14px; }
.location:before { content:''; width:40px; height:3px; background:#f5b200; position:absolute; left:0; bottom:-1px; }
.location h2 { font-size:18px; height:24px; line-height:24px;  }
.location .io { height:24px; line-height:24px; position:absolute; right:0; top:0; color:#666;   padding:0 0 0 25px; }
.location .io b { color:#999; }
.content { padding:20px; border:1px solid #ddd; margin-bottom:20px; }

/************
**********
*******news等内页
**************/
.list-news { /* padding:0 20px; border:1px solid #ddd;*/ margin-bottom:10px; }
.list-news .list { padding:10px 0 10px; }
.list-news .item { padding:15px 90px 15px 0px; height:70px; border-top:1px dashed #ddd; position:relative; }
.list-news .item:first-child { border-top:0; }
.list-news .item .date { position:absolute; /* left:0;*/ right: 0; top:20px; width:80px; text-align:center; }
.list-news .item .date b { font-size:30px; line-height:35px; /*color:#202020; */display:block; font-family:Arial; font-weight:400; }
.list-news .item .date span { font-size:20px; line-height:20px; }
.list-news .item h3 { font-size:16px; line-height:20px; margin-bottom:8px; }
.list-news .item h3 a {  }
.list-news .item h3 a:hover { text-decoration:underline; }
.list-news .item p { height:40px; line-height:20px; color:#666; overflow:hidden; }







 /*bottom*/
 .bottom{background: #222; }

.btBox{padding-top: 62px; padding-bottom: 44px;
       padding-top: 34px; padding-bottom: 24px; }



 .btNav{text-align: center; height: 36px; line-height: 36px; }
 .btNav a{display: inline-block; zoom:1; *display: inline; font-size: 16px; color: #cccccc; width: 100px; height: 36px; line-height: 36px;}
.btNav a:hover{ color: #f5b200 !important; }
.btBox > h1{color: #999; line-height: 24px;text-align: center; font-size: 14px; font-weight: normal; padding:16px 0;}
.btBox > h1 a{color: #999;}
.btBox > h1 a:hover{color: #f5b200 !important}
.btLink{text-align: center;}
.btLink a{display: inline-block; zoom:1; *display: inline; width:96px; margin:0 4px; height: 32px; }
.btLink a img{ width: 100%;  height: 32px;  }





/******************************
 ** 内页页面通用
 ******************************/
 .content { padding:20px; border:1px solid #ddd; margin-bottom:20px; }

 .relink { padding:0 20px; height:40px; line-height:40px; border:1px solid #ddd; margin-bottom:20px; }
.relink p { float:right; width:50%; text-align:right; overflow:hidden; }
.relink p:first-child { float:left; text-align:left; }
/*翻页*/
.pages{margin:30px auto 10px;text-align:center;display:block}
.pages a{display:block;float:left;padding:5px 12px;margin:0 0 0 8px;border:1px solid #666;line-height:20px;height:20px;
	color:#666;background:#fff;text-decoration:none}.pages a:hover{border:1px solid #f5b200}
.pages span{display:block;float:left;padding:5px 0;line-height:20px;height:20px;border:1px solid #666;padding:5px 12px;color:#666}
.pages span.current{padding:5px 12px;margin:0 0 0 8px;color:#f5b200;font-weight:700 ;  border:1px solid #f5b200;}
.pages span.disabled{border:1px solid #666;padding:5px 12px;margin:0 0 0 8px;color:#666}

.list-product { width:100%; }
.list-product .list { float:left; width:102.5%; }
.list-product .item { float:left; width:150px; padding:5px 5px 10px; border:1px solid #ddd;     margin: 0 15px 15px 0; }
.list-product .item .img { width:100%; height:180px; overflow:hidden; margin-bottom:10px; background:#f1f1f1; }
.list-product .item .img img { width:100%; height:180px; }
.list-product .item h3 { height:30px; line-height:30px; text-align:center; margin-bottom:0; font-weight:400; }
.list-product .item h3 a { }
.list-product .item .order { text-align:center; display:none; }
.list-product .item .order a { display:block; height:32px; line-height:32px; width:124px; margin:0 auto; color:#fff;  }
.list-product .item:hover { border-color:#202020; }
.list-product .item .order a:hover {  }


/* 产品详情页 */
.product-content { }
.product-content h1 { font-size:24px; line-height:1.2; color:#202020; margin-bottom:20px; }
.product-photo { float:left; width:420px; }
.product-photo .original { width:100%; overflow:hidden; margin-bottom:10px;   }
.product-photo .original img { display:block; max-width:94%; height:auto; margin:0 auto; }
.product-info { margin:0 0 0 450px; }
.product-info .inso { margin-bottom:20px; }
.product-info .inso dd { height:20px; line-height:20px; margin-bottom:10px; font-size:16px; }
.product-info .inso span { color:; }
.product-info .tel { padding:15px 20px; border:1px solid #ddd; margin-bottom:27px; }
.product-info .tel dt { height:30px; line-height:30px; font-size:18px;  }
.product-info .tel dd { font-size:35px; color:#f5b200; line-height:1.2; }
.product-info .order { margin-bottom:30px; }
.product-info .order a { display:block; width:156px; height:40px; line-height:40px; color:#FFF; font-size:16px; font-weight:700; background:#202020; text-align:center; }
.product-info .order a:hover { background:#f5b200; }
.article-container { border-top:1px dashed #ddd; margin:20px 0 0; padding-top:30px; }
.article-container .article { padding-bottom:10px; }
.article-head { padding:20px 0 10px; }
.article-head h2 { width:240px; height:40px; line-height:40px; padding:0 0 0 15px; background:#f8f8f8; font-size:16px; color:#5f412e; }

/*推荐*/
.recommend-pro { border:1px solid #ddd; padding:0 20px; margin-bottom:20px; }
.recommend-pro .head { height:60px; line-height:60px; position:relative; border-bottom:1px solid #ddd; }
.recommend-pro .head:before { content:''; width:40px; height:3px; background:#f5b200; position:absolute; left:0; bottom:-1px; }
.recommend-pro .head h2 { font-size:18px; }
.recommend-pro .head .mo { position:absolute; right:0; top:0; font-size:16px; color:#999; }
.recommend-pro .head .mo:hover { color:#5f412e; }
.recommend-pro .main { width:100%; overflow:hidden; padding:20px 0; }
.recommend-pro .list { float:left; width:110%; }
.recommend-pro .item { float:left; width:176px; margin:0 42px 0 0; }
.recommend-pro .item .img { width:100%; height:176px; height:209px; overflow:hidden; margin-bottom:10px; background:#f1f1f1; }
.recommend-pro .item .img img { width:100%;height:209px; }
.recommend-pro .item h3 { height:30px; line-height:30px; text-align:center; margin-bottom:10px; font-weight:400; }
.recommend-pro .item:hover a {color:#202020 }



/* 案例详情页 */
.case-content { }
.case-photo { width:100%; text-align:center; }
.case-photo img { max-width:100%; }
.case-content h1 { padding:10px 0 20px; font-size:20px; color:#202020; line-height:1.4; text-align:center; }
/* 附属简介 */
.list-news { /* padding:0 20px; border:1px solid #ddd;*/ margin-bottom:10px; }
.list-news .list { padding:10px 0 10px; }
.list-news .item { padding:20px 90px 35px 0px; height:70px; border-top:1px dashed #ddd; position:relative; }
.list-news .item:first-child { border-top:0; }
.list-news .item .date { position:absolute; /* left:0; */ right: 0;top:32px; width:80px; text-align:center;text-align: right;color: #666; }
.list-news .item .date b { font-size:24px; line-height:24px; /*color:#202020; */display:block; font-family:Arial; font-weight:400; }
.list-news .item .date span { font-size:16px; line-height:20px; }
.list-news .item h3 { font-size: 17px;
    font-weight: normal;
    line-height: 2;
    margin-bottom: 8px; }
.list-news .item h3 a {  }
.list-news .item h3 a:hover { text-decoration:underline; }
.list-news .item p { height:40px; line-height:20px; color:#666; overflow:hidden; }

.nMap{ width: 100% !important; height: 400px; overflow: hidden; }
.nMap #container_map {  height: 400px;  }


/* 新闻详情页 */
.news-content { }
.news-content h1 { padding:0 0 10px; font-size:24px; color:#202020; line-height:1.4; }
.news-content .rap { height:40px; line-height:40px; border-bottom:1px dashed #ddd; margin-bottom:20px; }
.news-content .rap span { margin:0 20px 0 0; }
.news-content .rap b { color:#202020; }






.article , .article *{ line-height: 2; }
.article img{max-width: 100% !important; }
.article { padding-bottom: 20px; }



/*悬浮样式充值*/
#izl_rmenu >a > img{display: block; width: 100%; height: 100%;   }
.izl-rmenu{ right: auto !important; left:0;  margin-left: 20px !important; margin-right: 0 !important; }
.izl-rmenu .btn-wx .pic{ left:auto !important;   right: -160px;}
.izl-rmenu .btn-phone .phone_{ left:auto !important;   right: -160px; }